Bug 1119061 - cifs-utils-6.4 is available
Summary: cifs-utils-6.4 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cifs-utils
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sachin Prabhu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1126494 1126534
TreeView+ depends on / blocked
 
Reported: 2014-07-13 16:38 UTC by Upstream Release Monitoring
Modified: 2017-07-24 23:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
: 1126494 1126534 (view as bug list)
Environment:
Last Closed: 2017-07-24 23:19:16 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-13 16:38:00 UTC
Latest upstream release: 6.4
Current version/release in Fedora Rawhide: 6.3-3.fc21
URL: http://www.samba.org/ftp/linux-cifs/cifs-utils/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Sachin Prabhu 2014-08-04 14:58:27 UTC
New release has been pushed to the git repo. Should be delivered to rawhide soon.

Comment 2 Upstream Release Monitoring 2015-06-17 02:55:27 UTC
ausil's cifs-utils-6.4-4.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=647620

Comment 3 Upstream Release Monitoring 2016-02-03 18:59:07 UTC
releng's cifs-utils-6.4-5.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=717007

Comment 4 Adam Williamson 2017-07-24 23:19:16 UTC
Rawhide is on 6.7 now.


Note You need to log in before you can comment on or make changes to this bug.